<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 0;
            padding: 0;
        }
    </style>
</head>
<body style="height: 100vh;">
    <input type="number"/>
    <canvas width="360" height="360">

    </canvas>

    <script src="index.js"></script>
</body>
</html>